@charset "shift_jis";
/**************************************************************************************************************************************************************/
@charset   "Shift_JIS";
/**************************************************************************************************************************************************************/

object {	border: 0px;}
img {		border: 0px;}

/**************************************************************************************************************************************************************/
/**************************************************************************************************************************************************************/
/**************************************************************************************************************************************************************/



/**************************************************************************************************************************************************************/
/*** 汎用設定 ***/
/**************************************************************************************************************************************************************/


.text50{	width:50px;		font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text60{	width:60px;		font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text70{	width:70px;		font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text80{	width:80px;		font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text90{	width:90px;		font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text100{	width:100px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text100{	width:100px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text110{	width:110px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text120{	width:120px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text130{	width:130px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text140{	width:140px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text150{	width:150px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text160{	width:160px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text170{	width:170px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text180{	width:180px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text190{	width:190px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text200{	width:200px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text210{	width:210px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text220{	width:220px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text230{	width:230px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text240{	width:240px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text250{	width:250px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text260{	width:260px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text270{	width:270px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text280{	width:280px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text290{	width:290px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text300{	width:300px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text310{	width:310px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text320{	width:320px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text330{	width:330px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text340{	width:340px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text350{	width:350px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text360{	width:360px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text370{	width:370px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text380{	width:380px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text390{	width:390px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text400{	width:400px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text410{	width:410px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text420{	width:420px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text430{	width:430px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text440{	width:440px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text450{	width:450px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text460{	width:460px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text470{	width:470px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text480{	width:480px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text490{	width:490px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text500{	width:500px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text510{	width:510px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text520{	width:520px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text530{	width:530px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text540{	width:540px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}

.text550{
	width:550px;
	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;
	color:#000000;
	font-size: 11pt;
	line-height: 23px;
	float: left;
}
.text550right{
	width:550px;
	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;
	color:#000000;
	font-size: 11pt;
	line-height: 23px;
	float: left;
	text-align:right;
}

.text560{	width:560px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text570{	width:570px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text580{	width:580px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text590{	width:590px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text600{	width:600px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text610{	width:610px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text620{	width:620px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text630{	width:630px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text640{	width:640px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text650{	width:650px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text660{	width:660px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text670{	width:670px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text680{	width:680px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text690{	width:690px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text700{	width:700px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text710{	width:710px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text720{	width:720px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text730{	width:730px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text740{	width:740px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text750{	width:750px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text760{	width:760px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text770{	width:770px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text780{	width:780px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text790{	width:790px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}
.text800{	width:800px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 10pt;	line-height: 20px;	float: left;}

.text550ul {width:550px;	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;	color:#000000;	font-size: 11pt;	line-height: 23px;	float: left;
			margin:5px 0px 0px 0px;	padding:0px 0px 2px 0px;	border-bottom-width: thin;	border-bottom-style: solid;	border-bottom-color: #99a569;
}
.text550ulnl {width:550px;	float: left;	border-bottom-width: thin;	border-bottom-style: solid;	border-bottom-color: #99a569;}



.img50 {	width:50px;		margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img60 {	width:60px;		margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img70 {	width:70px;		margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img80 {	width:80px;		margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img90 {	width:90px;		margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img100 {	width:100px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img110 {	width:110px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img120 {	width:120px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img130 {	width:130px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img140 {	width:140px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img150 {	width:150px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img160 {	width:160px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img170 {	width:170px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img180 {	width:180px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img190 {	width:190px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img200 {	width:200px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img210 {	width:210px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img220 {	width:220px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img230 {	width:230px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img240 {	width:240px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img250 {	width:250px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img260 {	width:260px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img270 {	width:270px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img280 {	width:280px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img290 {	width:290px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img300 {	width:300px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img310 {	width:310px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img320 {	width:320px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img330 {	width:330px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img340 {	width:340px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img350 {	width:350px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img360 {	width:360px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img370 {	width:370px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img380 {	width:380px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img390 {	width:390px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img400 {	width:400px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img410 {	width:410px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img420 {	width:420px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img430 {	width:430px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img440 {	width:440px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img450 {	width:450px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img460 {	width:460px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img470 {	width:470px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img480 {	width:480px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img490 {	width:490px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img500 {	width:500px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img510 {	width:510px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img520 {	width:520px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img530 {	width:530px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img540 {	width:540px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img550 {	width:550px;	margin: 0px 0px 10px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img555 {
	width:555px;
	margin: 0px;
	padding: 0px;
	clear: both;
	float: left;
}
.img560 {	width:560px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img570 {	width:570px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img580 {	width:580px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img590 {	width:590px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img600 {	width:600px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img610 {	width:610px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img620 {	width:620px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img630 {	width:630px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img640 {	width:640px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img650 {	width:650px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img660 {	width:660px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img670 {	width:670px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img680 {	width:680px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img690 {	width:690px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img700 {	width:700px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img710 {	width:710px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img720 {	width:720px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img730 {	width:730px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img740 {	width:740px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img750 {	width:750px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img760 {	width:760px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img770 {	width:770px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img780 {	width:780px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img790 {	width:790px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}
.img800 {	width:800px;	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;	float:left;	}

/**************************************************************************************************************************************************************/
/**************************************************************************************************************************************************************/
/**************************************************************************************************************************************************************/



/**************************************************************************************************************************************************************/
/*** 部分フロート ***/
/**************************************************************************************************************************************************************/

.left	{
	float:left;
}
/.right{	float:right;}

/**************************************************************************************************************************************************************/
/**************************************************************************************************************************************************************/
/**************************************************************************************************************************************************************/



/**************************************************************************************************************************************************************/
/*** 部分着色 ***/
/**************************************************************************************************************************************************************/

/*  	*/.red{			color:#ff0000;}
/*  	*/.green {		color:#00ff00;}
/*  	*/.blue{		color:#0000ff;}
/*  	*/.orange {		color:#ff9900;}
/*  	*/.yellow {		color:#ffff00;}
/*  	*/.verm {		color:#ff0099;}
/*  	*/.purple {		color:#9900ff;}
/*  	*/.aqua {		color:#00ffff;}
/*  */.ygreen {		color:#00ff99;}
/*  	*/.white {		color:#ffffff;}
/*  	*/.black {		color:#000000;}

/**************************************************************************************************************************************************************/
/**************************************************************************************************************************************************************/
/**************************************************************************************************************************************************************/



/**************************************************************************************************************************************************************/
/*** 部分拡大縮小テキスト ***/
/**************************************************************************************************************************************************************/

.percent10{		font-size:10%;}
.percent20{		font-size:20%;}
.percent30{		font-size:30%;}
.percent40{		font-size:40%;}
.percent50{		font-size:50%;}
.percent60{		font-size:60%;}
.percent70{		font-size:70%;}
.percent80{		font-size:80%;}
.percent90{		font-size:90%;}
.percent110{	font-size:110%;}
.percent120{	font-size:120%;}
.percent130{	font-size:130%;}
.percent140{	font-size:140%;}
.percent150{	font-size:150%;}
.percent160{	font-size:160%;}
.percent170{	font-size:170%;}
.percent180{	font-size:180%;}
.percent190{	font-size:190%;}
.percent200{	font-size:200%;}
.percent210{	font-size:210%;}
.percent220{	font-size:220%;}
.percent230{	font-size:230%;}
.percent240{	font-size:240%;}
.percent250{	font-size:250%;}
.percent260{	font-size:260%;}
.percent270{	font-size:270%;}
.percent280{	font-size:280%;}
.percent290{	font-size:290%;}
.percent300{	font-size:300%;}

/**************************************************************************************************************************************************************/
/**************************************************************************************************************************************************************/
/**************************************************************************************************************************************************************/



/**************************************************************************************************************************************************************/
/*** インデントリスト ***/
/**************************************************************************************************************************************************************/

/* インデント0 */
.ind1lef0 {	margin-left: 1em;	text-indent: -0em;	list-style:none;}
.ind2lef0 {	margin-left: 2em;	text-indent: -0em;	list-style:none;}
.ind3lef0 {	margin-left: 3em;	text-indent: -0em;	list-style:none;}
.ind4lef0 {	margin-left: 4em;	text-indent: -0em;	list-style:none;}
.ind5lef0 {	margin-left: 5em;	text-indent: -0em;	list-style:none;}
.ind6lef0 {	margin-left: 6em;	text-indent: -0em;	list-style:none;}
.ind7lef0 {	margin-left: 7em;	text-indent: -0em;	list-style:none;}
.ind8lef0 {	margin-left: 8em;	text-indent: -0em;	list-style:none;}
.ind9lef0 {	margin-left: 9em;	text-indent: -0em;	list-style:none;}
.ind10lef0 {margin-left: 10em;	text-indent: -0em;	list-style:none;}
.ind11lef0 {margin-left: 11em;	text-indent: -0em;	list-style:none;}

/* インデント1 */
.ind1lef1 {	margin-left: 1em;	text-indent: -1em;	list-style:none;}
.ind2lef1 {	margin-left: 2em;	text-indent: -1em;	list-style:none;}
.ind3lef1 {	margin-left: 3em;	text-indent: -1em;	list-style:none;}
.ind4lef1 {	margin-left: 4em;	text-indent: -1em;	list-style:none;}
.ind5lef1 {	margin-left: 5em;	text-indent: -1em;	list-style:none;}
.ind6lef1 {	margin-left: 6em;	text-indent: -1em;	list-style:none;}
.ind7lef1 {	margin-left: 7em;	text-indent: -1em;	list-style:none;}
.ind8lef1 {	margin-left: 8em;	text-indent: -1em;	list-style:none;}
.ind9lef1 {	margin-left: 9em;	text-indent: -1em;	list-style:none;}
.ind10lef1 {margin-left: 10em;	text-indent: -1em;	list-style:none;}
.ind11lef1 {margin-left: 11em;	text-indent: -1em;	list-style:none;}


/* インデント2 */
.ind1lef2 {	margin-left: 1em;	text-indent: -2em;	list-style:none;}
.ind2lef2 {	margin-left: 2em;	text-indent: -2em;	list-style:none;}
.ind3lef2 {	margin-left: 3em;	text-indent: -2em;	list-style:none;}
.ind4lef2 {	margin-left: 4em;	text-indent: -2em;	list-style:none;}
.ind5lef2 {	margin-left: 5em;	text-indent: -2em;	list-style:none;}
.ind6lef2 {	margin-left: 6em;	text-indent: -2em;	list-style:none;}
.ind7lef2 {	margin-left: 7em;	text-indent: -2em;	list-style:none;}
.ind8lef2 {	margin-left: 8em;	text-indent: -2em;	list-style:none;}
.ind9lef2 {	margin-left: 9em;	text-indent: -2em;	list-style:none;}
.ind10lef2 {margin-left: 10em;	text-indent: -2em;	list-style:none;}
.ind11lef2 {margin-left: 11em;	text-indent: -2em;	list-style:none;}


/* インデント3 */
.ind1lef3 {	margin-left: 1em;	text-indent: -3em;	list-style:none;}
.ind2lef3 {	margin-left: 2em;	text-indent: -3em;	list-style:none;}
.ind3lef3 {	margin-left: 3em;	text-indent: -3em;	list-style:none;}
.ind4lef3 {	margin-left: 4em;	text-indent: -3em;	list-style:none;}
.ind5lef3 {	margin-left: 5em;	text-indent: -3em;	list-style:none;}
.ind6lef3 {	margin-left: 6em;	text-indent: -3em;	list-style:none;}
.ind7lef3 {	margin-left: 7em;	text-indent: -3em;	list-style:none;}
.ind8lef3 {	margin-left: 8em;	text-indent: -3em;	list-style:none;}
.ind9lef3 {	margin-left: 9em;	text-indent: -3em;	list-style:none;}
.ind10lef3 {margin-left: 10em;	text-indent: -3em;	list-style:none;}
.ind11lef3 {margin-left: 11em;	text-indent: -3em;	list-style:none;}


/* インデント4 */
.ind1lef4 {	margin-left: 1em;	text-indent: -4em;	list-style:none;}
.ind2lef4 {	margin-left: 2em;	text-indent: -4em;	list-style:none;}
.ind3lef4 {	margin-left: 3em;	text-indent: -4em;	list-style:none;}
.ind4lef4 {	margin-left: 4em;	text-indent: -4em;	list-style:none;}
.ind5lef4 {	margin-left: 5em;	text-indent: -4em;	list-style:none;}
.ind6lef4 {	margin-left: 6em;	text-indent: -4em;	list-style:none;}
.ind7lef4 {	margin-left: 7em;	text-indent: -4em;	list-style:none;}
.ind8lef4 {	margin-left: 8em;	text-indent: -4em;	list-style:none;}
.ind9lef4 {	margin-left: 9em;	text-indent: -4em;	list-style:none;}
.ind10lef4 {margin-left: 10em;	text-indent: -4em;	list-style:none;}
.ind11lef4 {margin-left: 11em;	text-indent: -4em;	list-style:none;}


/* インデント5 */
.ind1lef5 {	margin-left: 1em;	text-indent: -5em;	list-style:none;}
.ind2lef5 {	margin-left: 2em;	text-indent: -5em;	list-style:none;}
.ind3lef5 {	margin-left: 3em;	text-indent: -5em;	list-style:none;}
.ind4lef5 {	margin-left: 4em;	text-indent: -5em;	list-style:none;}
.ind5lef5 {	margin-left: 5em;	text-indent: -5em;	list-style:none;}
.ind6lef5 {	margin-left: 6em;	text-indent: -5em;	list-style:none;}
.ind7lef5 {	margin-left: 7em;	text-indent: -5em;	list-style:none;}
.ind8lef5 {	margin-left: 8em;	text-indent: -5em;	list-style:none;}
.ind9lef5 {	margin-left: 9em;	text-indent: -5em;	list-style:none;}
.ind10lef5 {margin-left: 10em;	text-indent: -5em;	list-style:none;}
.ind11lef5 {margin-left: 11em;	text-indent: -5em;	list-style:none;}


/* インデント6 */
.ind1lef6 {	margin-left: 1em;	text-indent: -6em;	list-style:none;}
.ind2lef6 {	margin-left: 2em;	text-indent: -6em;	list-style:none;}
.ind3lef6 {	margin-left: 3em;	text-indent: -6em;	list-style:none;}
.ind4lef6 {	margin-left: 4em;	text-indent: -6em;	list-style:none;}
.ind5lef6 {	margin-left: 5em;	text-indent: -6em;	list-style:none;}
.ind6lef6 {	margin-left: 6em;	text-indent: -6em;	list-style:none;}
.ind7lef6 {	margin-left: 7em;	text-indent: -6em;	list-style:none;}
.ind8lef6 {	margin-left: 8em;	text-indent: -6em;	list-style:none;}
.ind9lef6 {	margin-left: 9em;	text-indent: -6em;	list-style:none;}
.ind10lef6 {margin-left: 10em;	text-indent: -6em;	list-style:none;}
.ind11lef6 {margin-left: 11em;	text-indent: -6em;	list-style:none;}


/* インデント7 */
.ind1lef7 {	margin-left: 1em;	text-indent: -7em;	list-style:none;}
.ind2lef7 {	margin-left: 2em;	text-indent: -7em;	list-style:none;}
.ind3lef7 {	margin-left: 3em;	text-indent: -7em;	list-style:none;}
.ind4lef7 {	margin-left: 4em;	text-indent: -7em;	list-style:none;}
.ind5lef7 {	margin-left: 5em;	text-indent: -7em;	list-style:none;}
.ind6lef7 {	margin-left: 6em;	text-indent: -7em;	list-style:none;}
.ind7lef7 {	margin-left: 7em;	text-indent: -7em;	list-style:none;}
.ind8lef7 {	margin-left: 8em;	text-indent: -7em;	list-style:none;}
.ind9lef7 {	margin-left: 9em;	text-indent: -7em;	list-style:none;}
.ind10lef7 {margin-left: 10em;	text-indent: -7em;	list-style:none;}
.ind11lef7 {margin-left: 11em;	text-indent: -7em;	list-style:none;}


/* インデント8 */
.ind1lef8 {	margin-left: 1em;	text-indent: -8em;	list-style:none;}
.ind2lef8 {	margin-left: 2em;	text-indent: -8em;	list-style:none;}
.ind3lef8 {	margin-left: 3em;	text-indent: -8em;	list-style:none;}
.ind4lef8 {	margin-left: 4em;	text-indent: -8em;	list-style:none;}
.ind5lef8 {	margin-left: 5em;	text-indent: -8em;	list-style:none;}
.ind6lef8 {	margin-left: 6em;	text-indent: -8em;	list-style:none;}
.ind7lef8 {	margin-left: 7em;	text-indent: -8em;	list-style:none;}
.ind8lef8 {	margin-left: 8em;	text-indent: -8em;	list-style:none;}
.ind9lef8 {	margin-left: 9em;	text-indent: -8em;	list-style:none;}
.ind10lef8 {margin-left: 10em;	text-indent: -8em;	list-style:none;}
.ind11lef8 {margin-left: 11em;	text-indent: -8em;	list-style:none;}


/* インデント9 */
.ind1lef9 {	margin-left: 1em;	text-indent: -9em;	list-style:none;}
.ind2lef9 {	margin-left: 2em;	text-indent: -9em;	list-style:none;}
.ind3lef9 {	margin-left: 3em;	text-indent: -9em;	list-style:none;}
.ind4lef9 {	margin-left: 4em;	text-indent: -9em;	list-style:none;}
.ind5lef9 {	margin-left: 5em;	text-indent: -9em;	list-style:none;}
.ind6lef9 {	margin-left: 6em;	text-indent: -9em;	list-style:none;}
.ind7lef9 {	margin-left: 7em;	text-indent: -9em;	list-style:none;}
.ind8lef9 {	margin-left: 8em;	text-indent: -9em;	list-style:none;}
.ind9lef9 {	margin-left: 9em;	text-indent: -9em;	list-style:none;}
.ind10lef9 {margin-left: 10em;	text-indent: -9em;	list-style:none;}
.ind11lef9 {margin-left: 11em;	text-indent: -9em;	list-style:none;}


/* インデント10 */
.ind1lef10 {	margin-left: 1em;	text-indent: -10em;	list-style:none;}
.ind2lef10 {	margin-left: 2em;	text-indent: -10em;	list-style:none;}
.ind3lef10 {	margin-left: 3em;	text-indent: -10em;	list-style:none;}
.ind4lef10 {	margin-left: 4em;	text-indent: -10em;	list-style:none;}
.ind5lef10 {	margin-left: 5em;	text-indent: -10em;	list-style:none;}
.ind6lef10 {	margin-left: 6em;	text-indent: -10em;	list-style:none;}
.ind7lef10 {	margin-left: 7em;	text-indent: -10em;	list-style:none;}
.ind8lef10 {	margin-left: 8em;	text-indent: -10em;	list-style:none;}
.ind9lef10 {	margin-left: 9em;	text-indent: -10em;	list-style:none;}
.ind10lef10 {	margin-left: 10em;	text-indent: -10em;	list-style:none;}
.ind11lef10 {	margin-left: 11em;	text-indent: -10em;	list-style:none;}


/**************************************************************************************************************************************************************/
/**************************************************************************************************************************************************************/
/**************************************************************************************************************************************************************/
.text550right {
	float: left;
	width: 550px;
}





/************************************************************************************************************************************************************************/
/* ボックス margin 下 5px〜200px */
/************************************************************************************************************************************************************************/

/* 下 */
.mgn_b0		{margin-bottom:0px;}
.mgn_b5		{margin-bottom:5px;}		.mgn_b10	{margin-bottom:10px;}		.mgn_b15	{margin-bottom:15px;}		.mgn_b20	{margin-bottom:20px;}		.mgn_b25	{margin-bottom:25px;}
.mgn_b30	{margin-bottom:30px;}		.mgn_b35	{margin-bottom:35px;}		.mgn_b40	{margin-bottom:40px;}		.mgn_b45	{margin-bottom:45px;}		.mgn_b50	{margin-bottom:50px;}
.mgn_b55	{margin-bottom:55px;}		.mgn_b60	{margin-bottom:60px;}		.mgn_b65	{margin-bottom:65px;}		.mgn_b70	{margin-bottom:70px;}		.mgn_b75	{margin-bottom:75px;}
.mgn_b80	{margin-bottom:80px;}		.mgn_b85	{margin-bottom:85px;}		.mgn_b90	{margin-bottom:90px;}		.mgn_b95	{margin-bottom:95px;}		.mgn_b100	{margin-bottom:100px;}
.mgn_b110	{margin-bottom:110px;}		.mgn_b120	{margin-bottom:120px;}		.mgn_b130	{margin-bottom:130px;}		.mgn_b140	{margin-bottom:140px;}		.mgn_b150	{margin-bottom:150px;}
.mgn_b160	{margin-bottom:160px;}		.mgn_b170	{margin-bottom:170px;}		.mgn_b180	{margin-bottom:180px;}		.mgn_b190	{margin-bottom:190px;}		.mgn_b200	{margin-bottom:200px;}


/************************************************************************************************************************************************************************/
/* 汎用リスト設定　リストスタイルは基本なし */
/************************************************************************************************************************************************************************/

/* 左マージン ul 各文字数別 【0〜11文字】 */
.ul0	{margin:0px 0px 0px 0px;	padding:0px;}		.ul1	{margin:0px 0px 0px 1em;	padding:0px;}		.ul2	{margin:0px 0px 0px 2em;		padding:0px;}
.ul3	{margin:0px 0px 0px 3em;	padding:0px;}		.ul4	{margin:0px 0px 0px 4em;	padding:0px;}		.ul5	{margin:0px 0px 0px 5em;		padding:0px;}
.ul6	{margin:0px 0px 0px 6em;	padding:0px;}		.ul7	{margin:0px 0px 0px 7em;	padding:0px;}		.ul8	{margin:0px 0px 0px 8em;		padding:0px;}
.ul9	{margin:0px 0px 0px 9em;	padding:0px;}		.ul10	{margin:0px 0px 0px 10em;	padding:0px;}		.ul11	{margin:0px 0px 0px 11em;		padding:0px;}

/* ぶら下げインデントリスト【0〜15文字の範囲】 ※リストスタイルは非表示 */
.li0	{text-indent:-0em;	margin-left:0em;	list-style:none;}		.li1	{text-indent:-1em;	margin-left:1em;	list-style:none;}
.li2	{text-indent:-2em;	margin-left:2em;	list-style:none;}		.li3	{text-indent:-3em;	margin-left:3em;	list-style:none;}
.li4	{text-indent:-4em;	margin-left:4em;	list-style:none;}		.li5	{text-indent:-5em;	margin-left:5em;	list-style:none;}
.li6	{text-indent:-6em;	margin-left:6em;	list-style:none;}		.li7	{text-indent:-7em;	margin-left:7em;	list-style:none;}
.li8	{text-indent:-8em;	margin-left:8em;	list-style:none;}		.li9	{text-indent:-9em;	margin-left:9em;	list-style:none;}
.li10	{text-indent:-10em;	margin-left:10em;	list-style:none;}		.li11	{text-indent:-11em;	margin-left:11em;	list-style:none;}
.li12	{text-indent:-12em;	margin-left:12em;	list-style:none;}		.li13	{text-indent:-13em;	margin-left:13em;	list-style:none;}
.li14	{text-indent:-14em;	margin-left:14em;	list-style:none;}		.li15	{text-indent:-15em;	margin-left:15em;	list-style:none;}


